local fn = _gn(0x8f2eecc3)
--- Equivalent of [START_FIND_KVP](#\_0xDD379006), but for another resource than the current one.
-- @param resourceName The resource to try finding the key/values for
-- @param prefix A prefix match
-- @return A KVP find handle to use with [FIND_KVP](#\_0xBD7BEBC5) and close with [END_FIND_KVP](#\_0xB3210203)
function Global.StartFindExternalKvp(resourceName, prefix)
	return _in2(fn, _ts(resourceName), _ts(prefix), _ri)
end
